# Generated by Django 2.2 on 2019-04-13 21:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Planeta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=200)),
                ('clima', models.CharField(max_length=200)),
                ('terreno', models.CharField(max_length=200)),
                ('aparicoes', models.IntegerField()),
            ],
            options={
                'db_table': 'planetas',
            },
        ),
    ]
